% preg3, lab8, 521230, S2-2012

[t,y] = ode45('radio_burbujas',[0,20],[2.5 0]);
% el vector y tiene tantas 2 columnas y tantas filas como longitud tiene t
% la primera columna de y contiene las aproximaciones a r, la segunda
% contiene las aproximaciones a r'

% el radio de las burbujas es 3e-6*r y r es la primera componente del
% vector y
plot(t,y(:,1)*3e-6);

% valores entre los que oscila radio
rmin = min(y(:,1));
rmax = max(y(:,1));

disp('valor minimo de radio, en metros')
rmin
disp('valor maximo de radio, en metros')
rmax
